Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisDecodedOperandMem_::ZydisDecodedOperandMemDisp_ Struct Reference

Extended info for memory-operands with displacement. More...

`#include <DecoderTypes.h>`

## Data Fields
ZyanBool | has_displacement
| Signals, if the displacement value is used.
ZyanI64 | value
| The displacement value.

## Detailed Description

Extended info for memory-operands with displacement.

## Field Documentation

## ◆ has_displacement

ZyanBool has_displacement

Signals, if the displacement value is used.

## ◆ value

ZyanI64 value

The displacement value.

The documentation for this struct was generated from the following file:

- include/Zydis/DecoderTypes.h